---
group:
  name: 'RobinLuoNanjing'
  description: ''
  projects:
  - name: 'air_pollutants_prediction_lstm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machinelearning_ng_python'
    description: ''
    mirrorRelease: false
    topic: ''
  